Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/20120/?format=api
{ "ob_id": 20120, "uuid": "59ad68582295480baa3c66125c1c3d0e", "title": "BT gases", "abstract": "BT gases - Picarro G2301-f fast methane analyser, Aerolaser fast carbon monoxide analyser model AL5002, Eco physics CLD780TR NO and NO2 analysers, Thermoelectron 49i O3 analyser.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9008/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [] }